## Class ObjectArrayException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - ObjectArrayException

All Implemented Interfaces:
  java.io.Serializable

    public class ObjectArrayException
    extends java.lang.Exception

Generated when one tries to access an array of primitive values as an array of Objects

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ObjectArrayException(java.lang.String type)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ObjectArrayException

    public ObjectArrayException(java.lang.String type)